#

pluginName = HintConfiguration Edit Support
providerName = www.uantwerpen.be

_UI_CreateChild_text = {0}
_UI_CreateChild_text2 = {1} {0}
_UI_CreateChild_text3 = {1}
_UI_CreateChild_tooltip = Create New {0} Under {1} Feature
_UI_CreateChild_description = Create a new child of type {0} for the {1} feature of the selected {2}.
_UI_CreateSibling_description = Create a new sibling of type {0} for the selected {2}, under the {1} feature of their parent.

_UI_PropertyDescriptor_description = The {0} of the {1}

_UI_IDed_type = IDed
_UI_HintConfiguration_type = Hint Configuration
_UI_VariantDiagram_type = Variant Diagram
_UI_RootCandidateScenario_type = Root Candidate Scenario
_UI_Scenario_type = Scenario
_UI_HierarchicalCosimUnit_type = Hierarchical Cosim Unit
_UI_CosimUnitDeclaration_type = Cosim Unit Declaration
_UI_UnitInstance_type = Unit Instance
_UI_CosimUnitInstance_type = Cosim Unit Instance
_UI_PortInstance_type = Port Instance
_UI_HierarchicalUnitPort_type = Hierarchical Unit Port
_UI_InputPortInstance_type = Input Port Instance
_UI_OutputPortInstance_type = Output Port Instance
_UI_Alternative_type = Alternative
_UI_Adaptation_type = Adaptation
_UI_PortAdaptation_type = Port Adaptation
_UI_DecompositionPortAdaptation_type = Decomposition Port Adaptation
_UI_UnitAdaptation_type = Unit Adaptation
_UI_DecompositionUnitAdaptation_type = Decomposition Unit Adaptation
_UI_XorUnitAdaptation_type = Xor Unit Adaptation
_UI_XorPortAdaptation_type = Xor Port Adaptation
_UI_CombineAdaptation_type = Combine Adaptation
_UI_ApproximationAdaptation_type = Approximation Adaptation
_UI_MultiRateAdaptation_type = Multi Rate Adaptation
_UI_PowerBondAdaptation_type = Power Bond Adaptation
_UI_ExtrapolationAdaptation_type = Extrapolation Adaptation
_UI_InterpolationAdaptation_type = Interpolation Adaptation
_UI_Unknown_type = Object

_UI_Unknown_datatype= Value

_UI_IDed_identifier_feature = Identifier
_UI_HintConfiguration_candidates_feature = Candidates
_UI_HintConfiguration_csuDeclarations_feature = Csu Declarations
_UI_HintConfiguration_root_feature = Root
_UI_HintConfiguration_nodes_feature = Nodes
_UI_VariantDiagram_children_feature = Children
_UI_VariantDiagram_alternative_feature = Alternative
_UI_VariantDiagram_name_feature = Name
_UI_RootCandidateScenario_name_feature = Name
_UI_RootCandidateScenario_stopTime_feature = Stop Time
_UI_RootCandidateScenario_stepSize_feature = Step Size
_UI_RootCandidateScenario_outputStepSize_feature = Output Step Size
_UI_Scenario_cosimunits_feature = Cosimunits
_UI_CosimUnitDeclaration_path_feature = Path
_UI_CosimUnitDeclaration_guid_feature = Guid
_UI_UnitInstance_scenario_feature = Scenario
_UI_UnitInstance_adaptation_feature = Adaptation
_UI_UnitInstance_ports_feature = Ports
_UI_CosimUnitInstance_declaration_feature = Declaration
_UI_PortInstance_unit_feature = Unit
_UI_PortInstance_adaptation_feature = Adaptation
_UI_InputPortInstance_valueFrom_feature = Value From
_UI_OutputPortInstance_valueTo_feature = Value To
_UI_Alternative_weight_feature = Weight
_UI_Alternative_selected_feature = Selected
_UI_Alternative_implies_feature = Implies
_UI_PortAdaptation_port_feature = Port
_UI_PortAdaptation_parent_feature = Parent
_UI_DecompositionPortAdaptation_children_feature = Children
_UI_DecompositionPortAdaptation_name_feature = Name
_UI_UnitAdaptation_unit_feature = Unit
_UI_UnitAdaptation_parent_feature = Parent
_UI_DecompositionUnitAdaptation_children_feature = Children
_UI_DecompositionUnitAdaptation_name_feature = Name
_UI_ApproximationAdaptation_order_feature = Order
_UI_MultiRateAdaptation_rate_feature = Rate
_UI_MultiRateAdaptation_name_feature = Name
_UI_PowerBondAdaptation_effort_feature = Effort
_UI_PowerBondAdaptation_flow_feature = Flow
_UI_PowerBondAdaptation_pOut_feature = POut
_UI_PowerBondAdaptation_pIn_feature = PIn
_UI_PowerBondAdaptation_name_feature = Name
_UI_ExtrapolationAdaptation_name_feature = Name
_UI_InterpolationAdaptation_name_feature = Name
_UI_Unknown_feature = Unspecified

_UI_WaveformInterpolationAdaptation_type = Waveform Interpolation Adaptation
_UI_RootCandidateScenario_maxInitIterations_feature = Max Init Iterations
_UI_InputPortInstance_internalValueTo_feature = Internal Value To
_UI_OutputPortInstance_internalValueFrom_feature = Internal Value From
_UI_RollbackInterpolationAdaptation_type = Rollback Interpolation Adaptation
_UI_PortInstance_extrapolationCost_feature = Extrapolation Cost
_UI_InputPortInstance_extrapolationCost_feature = Extrapolation Cost
_UI_PrecedenceNode_type = Precedence Node
_UI_PrecedenceNode_precedes_feature = Precedes
_UI_PrecedenceNode_succeeds_feature = Succeeds
_UI_PrecedenceNode_before_feature = Before
_UI_PrecedenceNode_after_feature = After
